@media (max-width: 767px) {
	#MenuOrizzontale {
		width: 100%;
		float: left;
		text-align: center;
	}
	#MenuOrizzontale {}
	/* Fabiana - perché questo? */
	#MenuOrizzontale ul li {
		float: left;
	}
	.logoimg a:link,
	.logoimg a:visited {
		background: transparent url("img/testata/45-logo.png") no-repeat scroll 0 0;
		display: block;
		width: 123px;
		height: 45px;
		margin-bottom: 10px;
	}
	.logoimg a:active,
	.logoimg a:focus,
	.logoimg a:hover {
		background: url("img/testata/45-logo-h.png") no-repeat;
		width: 123px;
		height: 45px;
		display: block;
	}
	#SezioniInteresse #MenuOrizzontale .RALinkUL a.RALinkIn3::before {
		color: #fff;
		/*content: "•";
    display: inline-block;*/
		float: left;
		font-family: "robotolight", sans-serif;
		font-size: 21px;
		font-weight: 300;
		/*line-height: 0.7;*/
		line-height: 2.2;
		/*padding-right:14px;*/
	}
	.RAECImg100 .Sintesi,
	.RAECImg100 h2,
	.RAECImg100 .RADate {
		margin-left: -16px;
	}
	#notizie .carousel-inner > .item > a > img,
	#notizie .carousel-inner > .item > img,
	#notizie .img-responsive,
	.thumbnail a > img,
	#notizie .thumbnail > img {
		display: none;
		height: auto;
		max-width: 100%;
	}
	#Contenuti_Pagina {
		padding: 0;
		margin-top: 16px;
	}
	.Dro r_dd_inevidenzaTXT .h2,
	.Dro r_dd_inevidenzaTXT h2 {
		color: #fff;
		font-family: "exoregular", Helvetica, Arial, sans-serif;
		font-size: 17px;
		font-weight: 500;
		line-height: 1.2;
		padding-top: 10px;
	}
	.RAElencoCanali02 .Sintesi p,
	.RAElencoCanali .Sintesi p {
		color: #333;
		font-family: "robotoregular", sans-serif;
		font-size: 14px;
	}
	.RAElencoCanali02 .Sintesi p {
		line-height: 1.1;
		padding: 0 16px;
	}
	/*.RAElencoCanali .Sintesi p {
   line-height:0;
    padding: 0;
}*/
	#notizie .RAEC0 {
		padding: 2px 16px;
	}
	.Riquadro42 {
		background: #eee none repeat scroll 0 0;
		margin: 0;
	}
	.inevidenzaTXT {
		margin: 0 0 16px 0;
	}
	#siti-tem {
		background: #eee none repeat scroll 0 0;
		margin: 0;
	}
	#RiquadroServizi,
	#RiquadroEconomico,
	#RiquadroSociale {
		padding: 16px 0;
	}
	.sidebar-offcanvas {
		width: 100%;
	}
	.RAElencoCanali02 {
		/* Fabiana - Elenco canali standard - Da qui in giù. Se ci sono delle classi che non ti servono lasciale vuote. */
		background: #eee none repeat scroll 0 0;
		width: 100%;
		/*margin-top:16px;*/
	}
	r_dd_Riquadro42 .RALinkUL a.RALinkIn::after,
	.r_dd_Riquadro42 .RALinkUL a.RALinkIn3::after,
	#notizie a.RALinkIn3::after {
		padding-top: 4px;
	}
	#notizie a.RALinkIn3 {
		padding: 16px;
	}
	#Footer_Indici .row {
		padding: 0;
	}
	.Riquadro43 {
		/* display: none; */
	}
	/***/
	#nomesito h1.RATitolo {
		font-size: 17px;
		line-height: 2.4;
	}
	/***/
}
